.img-responsive {
    width: 80px;
    height: 80px;
}

.bname div, .bname div a, .bname div a:hover {
    font-size: 25px;
    color: #0a0a0a;
    display: inline-block;
    vertical-align: middle;
    padding: 15px;
    text-decoration: none;
    font-weight: 400;
    line-height: 140%;
}

.aapl {
    font-family: "Myriad Set Pro", "Lucida Grande", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif";
}

.vloContactInfo {
    margin-top: 30px;
}


@media screen and (max-width: 700px) {
    .custom-text {
        text-align: center;
    }

    .right-text {
        text-align: right;
    }

    .img-responsive {
        width: 100px;
        height: 100px;
    }

    .browser_listings {
        font-size: 20px;
    }

    .row {
        max-width: 100%;
        margin-left: 0px;
    }

    .container > .navbar-header {
        margin-left: 0px;
        max-width: 100%;
    }
}
